### Method

# Fwupd Report get_vendor_id

since: 1.8.8

#### Declaration [src]

    guint32
    fwupd_report_get_vendor_id (
      FwupdReport* self
    )

#### Description [src]

Gets the vendor identifier. The mapping is only known on the remote server, and this can be useful to filter on different QA teams that work for the same OEM.

Available since: 1.8.8

#### Return value

Type: `guint32`

The vendor ID, or 0 if unset.